Recognition

No awards yet.

Posts

1 Posts
  • Published Question

    How do I update rubygems on the Ruby on Rails droplet image?

    The Ruby on Rails image seems to be using rvm to handle Ruby. All fine and good. I need to install ZenTest 4.7.0 which requires a high version of rubygems... But running gem update --system doesn't seem to be doing th...
    1 By Trevoke